<Manage::FieldContainer @title={{@title}} @isDisabled={{@isDisabled}} @isSaveDisabled={{this.isDisabled}}
  class="container-group-photo-gallery" @editablePanel={{@editablePanel}} @onEdit={{@onEdit}} @onSave={{this.save}}
  @onCancel={{this.cancel}} ...attributes>

  <:view>
    {{#if this.value}}
      <div class="image-list">
        {{#each this.value as |record|}}
          {{!-- template-lint-disable require-valid-alt-text --}}
          <img src={{record.md}} class="me-1 mb-1" />
        {{/each}}
      </div>
    {{else}}
      <div class="alert alert-secondary" role="alert">
        {{t "message-alert-pictures-missing"}}
      </div>
    {{/if}}
  </:view>

  <:edit>
    <Input::PhotoGallery @value={{this.value}} @onChange={{this.change}} @model={{@model}} @modelId={{@modelId}} />
  </:edit>

</Manage::FieldContainer>